/* WP SHIT */
@font-face {
 font-family: Novecento;
 src: url('Novecentosanswide-Normal.otf');
}
.content-wrapper {
 background-color: #131313 !important;
}
.entry-title {
 display: none !important;
}
/* GLOBALS */
@font-face {
 font-family: Novecento;
 src: url('Novecentosanswide-Normal.otf');
}
body {
 background-color: #131313;
 font-family: Lato;
}
ul {
 list-style: none;
 padding: 0;
 margin: 0;
}
p,
a,
span,
h1,
h2,
h3,
h4,
h5 {
 color: #ddd
}
button {
 background-color: #333;
 border: solid 1px #131313;
}
button:hover {
 border: solid 1px #b64240;
}
button:focus {
 outline: none;
}
.fas {
 line-height: 1.2 !important;
}
.buttonActive {
 background-color: #b64240 !important;
}
.legend {
 margin: 0 auto;
 width: max-content;
 width: -moz-max-content;
 width: -o-max-content;
 width: -webkit-max-content;
 margin-bottom: 40px;
}
.legend-wrapper {
 margin: 10px;
 max-width: 520px;
}
.legendBanner {
 width: 100px;
 display: inline-block;
}
.explanation {
 vertical-align: -webkit-baseline-middle;
 max-width: 400px;
 display: inline-block;
 padding-left: 10px;
 color: white;
}
.explanationButton {
 display: block;
 margin: 0 auto;
 font-family: Novecento;
 margin-bottom: 10px;
 border-radius: 5px;
 color: #dddddd !important;
 height: 34px !important;
 text-transform: lowercase !important;
 font-family: Novecento !important;
}

.rank-array ul {
 text-align: center;
}
.rank-array-head {
 font-family: Novecento;
 text-align: center;
}
.rank-li {
 display: inline-block;
 padding: 4px;
}
.repButtons {
 margin: 15px auto;
 width: max-content;
 width: -moz-max-content;
 width: -o-max-content;
 width: -webkit-max-content;
}
.repButtons button {
 width: 170px;
 border-radius: 5px;
 color: #dddddd !important;
 height: 34px !important;
 text-transform: lowercase !important;
 font-family: Novecento !important;
}
.house-title .NCtime {
 font-size: 20px;
 vertical-align: 5px
}
.SD-gold,
.SD-grey {
 width: 20px;
 margin-left: 5px;
 vertical-align: -1px;
}
.white {
 color: #ddd !important;
}
.brass-wrapper {
 margin: 0 auto;
 width: 700px;
 padding: 10px;
}
.brass-line {
 color: #ddd;
 height: 2px;
 width: 100px;
}
.DI-heading {
 font-size: 50px !important;
 text-transform: lowercase;
 font-family: Novecento;
 color: #b64240;
 text-align: center;
}
.DI-count {
 font-family: Novecento;
 color: #ddd;
}
.clan-leadership {
 text-align: center
}
.house-heading {
 width: max-content;
 width: -moz-max-content;
 width: -o-max-content;
 width: -webkit-max-content;
 margin: 0 auto;
 margin-block-start: 0px;
 margin-block-end: 5px;
}
.house-icon {
 width: 30px;
}
.house-container {
 display: block;
 margin: 0 auto;
}
.house-title {
 font-size: 30px;
}
.div-container {
 width: max-content;
 width: -moz-max-content;
 width: -o-max-content;
 width: -webkit-max-content;
 margin: auto 0;
}
.div-wrapper {
 width: auto;
 display: inline-block;
 padding-left: 12px;
 padding-right: 12px;
 position: relative;
 background-repeat: no-repeat;
 background-position-x: center;
 background-size: 1000px;
 height: max-content;
 height: -moz-max-content;
 height: -o-max-content;
 height: -webkit-max-content;
}
.NCbanner,
.SDbanner {
 padding: 7px 7px 7px 7px;
 text-align: left;
 font-family: Novecento;
 margin: 0 auto;
}
.SDfull {
 background-color: #a79a62;
 color: #ddd;
}
.SDhollow {
 background-color: rgba(255, 255, 255, .15);
 color: #a79a62;
}
.SDNCbanner,
.divSDNC {
 width: 220px;
 margin: 0 auto;
}
.SDNCbanner .NCbanner,
.SDNCbanner .SDbanner {
 min-width: 110px;
}
.NCchild {
 color: #b64240;
 background-color: rgba(255, 255, 255, .15);
}
.NCself {
 color: #ddd;
 background-color: #b64240;
}
.NCbanner .fa-exclamation-circle,
.SDbanner .fa-chess-queen {
 float: right;
}
.tippy-tooltip.main-theme {
 font-size: 14px;
}
.divSDNC,
.position,
.division-title {
 font-family: Novecento;
 text-transform: lowercase;
 text-align: center;
}
.house-heading h2 {
 margin-block-start: 0px;
 margin-block-end: 5px;
 font-family: Novecento;
 text-transform: lowercase;
 text-align: center;
}
.division-title {
 font-size: 30px;
 margin-block-start: 5px;
 margin-block-end: 5px;
}
.house-leadership {
 text-align: center;
}
.house-leadership li {
 margin: 5px;
 display: inline-block;
}
.divisions-wrapper {
 display: flex;
 flex-direction: row;
 justify-content: space-evenly;
 flex-wrap: wrap;
}
.divSDNC p {
 padding: 10px
}
.div-leadership li {
 margin: 5px;
 text-align: center;
}
.game-container {
 text-align: center;
 margin: 10px;
}
.game-container a {
 font-size: 15px;
}
.div-icon {
 width: 35px;
 padding: 0;
}
.game-icon {
 width: 25px;
 padding-left: 5px;
}
.SD-on {
 color: #c9bc85
}
.sd-off {
 color: #555
}
.NCtime {
 color: #b64240;
}
.SDlogo,
.NClogo {
 padding: 0 5px 0 5px
}
.team h4 {
 font-family: Novecento;
 text-align: center;
 text-transform: lowercase;
 font-size: 20px;
 color: #ccc;
 margin-block-start: 20px;
 margin-block-end: 10px;
 margin-top: 10px;
}
.team-wrapper {
 background-color: #1b1b1b;
 position: relative;
 min-width: 200px;
 padding: 10px;
}
.team .fa-exclamation-circle {
 color: #b64240;
 vertical-align: -1px;
}
.team .NCtime {
 padding-left: 5px;
 font-size: 20px;
}
.casual-team ul {
 padding-left: 20px;
}
.casual-team .TL {
 margin-left: -18px;
}
.casual-team .twoIC {
 margin-left: -23px;
}
.RL-li {
 margin-left: 12px !important;
 list-style-type: none !important;
}
.team-wrapper li {
 margin: 5px;
}
.casual-container ul li {
 list-style: decimal;
}
.roster-container {
 background-color: #171717;
 padding: 5px;
 position: relative;
 min-height: 23px;
}
.roster-header {
 color: #c9bc85;
 text-align: center;
 margin-top: 15px;
 font-size: 13px;
 text-transform: uppercase;
 margin-block-start: 10px;
 margin-block-end: 5px;
}
.roster-header .fa-exclamation-circle {
 vertical-align: 1px;
}
.NCself .fa-exclamation-circle {
 color: #ddd;
}
.NCchild .fa-exclamation-circle {
 color: #b64240;
}
.roster-header .NCtime {
 padding-left: 5px;
 font-size: 14px;
}
.roster-container li,
.special-members li {
 list-style-type: decimal;
 color: #ddd;
 margin-left: 30px;
}
.roster-container .NCicon,
.team-wrapper .NCicon {
 position: absolute;
 right: 0px;
 padding: 3px;
 top: 0px;
 background-color: #b64240;
}
h6 {
 font-family: Novecento;
 text-align: center;
 font-size: 12px;
 margin: 0;
}
.fa-exclamation-circle {
 margin-left: 3px;
 margin-right: 1px;
}
.house-title .fa-exclamation-circle {
 color: #b64240;
 font-size: 18px;
 vertical-align: 4px;
}
.division-title .fa-exclamation-circle {
 color: #b64240;
 font-size: 18px;
 vertical-align: 3px;
}
.division-title .NCtime {
 color: #b64240;
 font-size: 20px;
 vertical-align: 4px;
}
.position {
 padding: 0px;
 color: #9b7c7c;
}
.roster-addition {
 padding-left: 7px;
 color: #ccc;
}
.house-line {
 color: #ddd;
 height: 2px
}
.currentRep,
.previousRep {
 font-size: 11px;
}
.honorPoints {
 font-size: 11px;
}
.lastActive {
 font-size: 11px;
}
.repFail {
 color: #9e6c6c;
}
.repSucceed {
 color: #659063;
}
.hpGold {
 color: #d8c45b;
}
.hpZero {
 color: #a1a7af;
}
.actiZero {
 color: #a1a7af;
}
.actiGreen {
 color: #659063;
}
.actiGold {
 color: #d8c45b;
}
.actieRed {
 color: #9e6c6c;
}
.repSep,
.repNeutral,
.hpSep {
 color: #aaa;
}
.orange {
 background-color: #b65c40;
 color: #ddd;
}
.orange .fa-exclamation-circle {
 color: #ddd;
}
.orange2 {
 color: #b65c40;
}
/* Houses */
.trident h2 a {
 color: #36597a;
}
.dagger h2 a {
 color: #7a3435;
}
.javelin h2 a {
 color: #50713f;
}
.sabre h2 a {
 color: #bdae6a;
}
.longbow h2 a {
 color: #5f3f71;
}
/* Divisions */
.DI-XX a {
 color: #886f63;
}
.DI-I a {
 color: #6296a2;
}
.DI-II a {
 color: #995e5e;
}
.DI-III a {
 color: #995e7e;
}
.DI-IV a {
 color: #998a5b;
}
.DI-V a {
 color: #79985b;
}
.DI-VI a {
 color: #98765c;
}
.DI-VII a {
 color: #5c6c99;
}
.DI-VIII a {
 color: #995c6a;
}
.DI-IX a {
 color: #7e5c99;
}
.DI-X a {
 color: #5b9888;
}
.DI-XI a {
 color: #95985d;
}
.DI-XII a {
 color: #8e5c99;
}
.DI-XIII a {
 color: #5b986d;
}
.DI-XIV a {
 color: #97805c;
}
.DI-XV a {
 color: #6394a0;
}
.DI-XVI a {
 color: #966d60;
}
.DI-XVII a {
 color: #5d6c97;
}
.DI-XVIII a {
 color: #88975d;
}
.DI-XIX a {
 color: #985c89;
}
.DI-XX a {
 color: #876f63;
}
.DI-XXI a {
 color: #008361;
}
.DI-XXII a {
 color: #965e5e;
}
.DI-XXIII a {
 color: #98745f;
}
.DI-XXIV a {
 color: #989642;
}
.DI-XXIX a {
 color: #61a4a0;
}
.DI-XXX a {
 color: #996B5F;
}
.DI-XXV a {
 color: #9a7146;
}
.DI-XXVI a {
 color: #839a6c;
}
.DI-XXVII a {
 color: #985d5e;
}
.DI-XXVIII a {
 color: #988249
}
.DI-C a {
 color: #5b996b;
}
.DI-CI a {
 color: #5b996b;
}
.DI-CII a {
 color: #6e9a5c;
}
.DI-XXXI a {
 color: #93617F;
}
.DI-XXXII a {
 color: #5C9977;
}
.DI-XL a {
    color: #96955A;
}
.DI-CIV a {
    color: #CDC33F;
}
.DI-XXXIX a {
    color: #5F7491;
}
.DI-CIII a {
    color: #61985E;
}
.DI-CII a {
    color: #6E985B;
}
.DI-CV a {
    color: #909A5D;
}
/* Ranks */
.leader {
 color: #c0392b
}
.chancellor {
 color: #9b59b6
}
.general {
 color: #3b97d3
}
.commander {
 color: #d16e7d
}
.vice {
 color: #aba88c
}
.captain {
 color: #93906d
}
.member,
.rl,
.warden,
.veteran,
.elite,
.mentor,
.associate {
 color: #51765d
}
.awayst {
 color: #0d0d0d
}
.initiate,
.initiate-star {
 color: #636355
}
.applicant {
 color: #7f7f7d
}
/* Prefix symbols */
.leader::before {
 content: url("https://di.community/di_custom/images/stars/leader.png");
}
.general::before {
 content: url("../../../images/stars/general.png");
}
.chancellor::before {
 content: url("https://di.community/di_custom/images/stars/chancellor.png");
}
.commander::before {
 content: url("../../../images/stars/commander.png");
}
.captain::before {
 content: url("../../../images/stars/captain.png");
}
.vice::before {
 content: url("../../../images/stars/vice.png");
}
.elite::before {
 content: "\2660";
}
.veteran::before {
 content: "\2663";
}
.mentor::before {
 content: "\2665";
}
.warden::before {
 content: "\2666";
}
.awayst::before,
.initiate-star::before,
.associate::before {
 content: "*";
}
.leader::before,
.chancellor::before,
.general::before,
.commander::before,
.vice::before,
.captain::before {
 font-size: 1em;
 line-height: 0.65em;
 letter-spacing: -0.1em;
 text-align: center;
 padding-left: 0.1em;
 text-indent: 0px !important;
 display: inline-block;
 vertical-align: -28% !important;
}
.veteran::before {
 color: #4c9cc1
}
.mentor::before {
 color: #b64240
}
.elite::before {
 color: #a5a5a5;
}
.probation-star::before {
 color: green
}
.associate::before {
 color: #947466
}
.warden::before {
 color: #aa6e94;
}
.awayst::before {
 color: #54b4b5;
}
.initiate-star::before {
 color: silver;
}
/* FLAGS */
.flagicon {
 width: 32px;
 height: 32px;
 background: url(../flags32.png) no-repeat;
 display: inline-block;
 vertical-align: middle;
 margin: 0px 5px;
 line-height: 1em;
}
.smallflag.flagicon {
 width: 16px;
 height: 16px;
 background-size: 16px;
 line-height: 1em;
 margin: 0px 2px;
}
.flagicon-ad {
 background-position: 0 -704px;
}
.flagicon-ae {
 background-position: 0 -736px;
}
.flagicon-af {
 background-position: 0 -768px;
}
.flagicon-ag {
 background-position: 0 -800px;
}
.flagicon-ai {
 background-position: 0 -832px;
}
.flagicon-al {
 background-position: 0 -864px;
}
.flagicon-am {
 background-position: 0 -896px;
}
.flagicon-ao {
 background-position: 0 -928px;
}
.flagicon-aq {
 background-position: 0 -960px;
}
.flagicon-ar {
 background-position: 0 -992px;
}
.flagicon-as {
 background-position: 0 -1024px;
}
.flagicon-at {
 background-position: 0 -1056px;
}
.flagicon-au {
 background-position: 0 -1088px;
}
.flagicon-aw {
 background-position: 0 -1120px;
}
.flagicon-ax {
 background-position: 0 -1152px;
}
.flagicon-az {
 background-position: 0 -1184px;
}
.flagicon-ba {
 background-position: 0 -1216px;
}
.flagicon-bb {
 background-position: 0 -1248px;
}
.flagicon-bd {
 background-position: 0 -1280px;
}
.flagicon-be {
 background-position: 0 -1312px;
}
.flagicon-bf {
 background-position: 0 -1344px;
}
.flagicon-bg {
 background-position: 0 -1376px;
}
.flagicon-bh {
 background-position: 0 -1408px;
}
.flagicon-bi {
 background-position: 0 -1440px;
}
.flagicon-bj {
 background-position: 0 -1472px;
}
.flagicon-bm {
 background-position: 0 -1504px;
}
.flagicon-bn {
 background-position: 0 -1536px;
}
.flagicon-bo {
 background-position: 0 -1568px;
}
.flagicon-br {
 background-position: 0 -1600px;
}
.flagicon-bs {
 background-position: 0 -1632px;
}
.flagicon-bt {
 background-position: 0 -1664px;
}
.flagicon-bw {
 background-position: 0 -1696px;
}
.flagicon-by {
 background-position: 0 -1728px;
}
.flagicon-bz {
 background-position: 0 -1760px;
}
.flagicon-ca {
 background-position: 0 -1792px;
}
.flagicon-cg {
 background-position: 0 -1824px;
}
.flagicon-cf {
 background-position: 0 -1856px;
}
.flagicon-cd {
 background-position: 0 -1888px;
}
.flagicon-ch {
 background-position: 0 -1920px;
}
.flagicon-ci {
 background-position: 0 -1952px;
}
.flagicon-ck {
 background-position: 0 -1984px;
}
.flagicon-cl {
 background-position: 0 -2016px;
}
.flagicon-cm {
 background-position: 0 -2048px;
}
.flagicon-cn {
 background-position: 0 -2080px;
}
.flagicon-co {
 background-position: 0 -2112px;
}
.flagicon-cr {
 background-position: 0 -2144px;
}
.flagicon-cu {
 background-position: 0 -2176px;
}
.flagicon-cv {
 background-position: 0 -2208px;
}
.flagicon-cy {
 background-position: 0 -2240px;
}
.flagicon-cz {
 background-position: 0 -2272px;
}
.flagicon-de {
 background-position: 0 -2304px;
}
.flagicon-dj {
 background-position: 0 -2336px;
}
.flagicon-dk {
 background-position: 0 -2368px;
}
.flagicon-dm {
 background-position: 0 -2400px;
}
.flagicon-do {
 background-position: 0 -2432px;
}
.flagicon-dz {
 background-position: 0 -2464px;
}
.flagicon-ec {
 background-position: 0 -2496px;
}
.flagicon-ee {
 background-position: 0 -2528px;
}
.flagicon-eg {
 background-position: 0 -2560px;
}
.flagicon-eh {
 background-position: 0 -2592px;
}
.flagicon-er {
 background-position: 0 -2624px;
}
.flagicon-es {
 background-position: 0 -2656px;
}
.flagicon-et {
 background-position: 0 -2688px;
}
.flagicon-fi {
 background-position: 0 -2720px;
}
.flagicon-fj {
 background-position: 0 -2752px;
}
.flagicon-fm {
 background-position: 0 -2784px;
}
.flagicon-fo {
 background-position: 0 -2816px;
}
.flagicon-fr {
 background-position: 0 -2848px;
}
.flagicon-bl {
 background-position: 0 -2848px;
}
.flagicon-cp {
 background-position: 0 -2848px;
}
.flagicon-mf {
 background-position: 0 -2848px;
}
.flagicon-yt {
 background-position: 0 -2848px;
}
.flagicon-ga {
 background-position: 0 -2880px;
}
.flagicon-gb {
 background-position: 0 -2912px;
}
.flagicon-sh {
 background-position: 0 -2912px;
}
.flagicon-gd {
 background-position: 0 -2944px;
}
.flagicon-ge {
 background-position: 0 -2976px;
}
.flagicon-gg {
 background-position: 0 -3008px;
}
.flagicon-gh {
 background-position: 0 -3040px;
}
.flagicon-gi {
 background-position: 0 -3072px;
}
.flagicon-gl {
 background-position: 0 -3104px;
}
.flagicon-gm {
 background-position: 0 -3136px;
}
.flagicon-gn {
 background-position: 0 -3168px;
}
.flagicon-gp {
 background-position: 0 -3200px;
}
.flagicon-gq {
 background-position: 0 -3232px;
}
.flagicon-gr {
 background-position: 0 -3264px;
}
.flagicon-gt {
 background-position: 0 -3296px;
}
.flagicon-gu {
 background-position: 0 -3328px;
}
.flagicon-gw {
 background-position: 0 -3360px;
}
.flagicon-gy {
 background-position: 0 -3392px;
}
.flagicon-hk {
 background-position: 0 -3424px;
}
.flagicon-hn {
 background-position: 0 -3456px;
}
.flagicon-hr {
 background-position: 0 -3488px;
}
.flagicon-ht {
 background-position: 0 -3520px;
}
.flagicon-hu {
 background-position: 0 -3552px;
}
.flagicon-id {
 background-position: 0 -3584px;
}
.flagicon-mc {
 background-position: 0 -3584px;
}
.flagicon-ie {
 background-position: 0 -3616px;
}
.flagicon-il {
 background-position: 0 -3648px;
}
.flagicon-im {
 background-position: 0 -3680px;
}
.flagicon-in {
 background-position: 0 -3712px;
}
.flagicon-iq {
 background-position: 0 -3744px;
}
.flagicon-ir {
 background-position: 0 -3776px;
}
.flagicon-is {
 background-position: 0 -3808px;
}
.flagicon-it {
 background-position: 0 -3840px;
}
.flagicon-je {
 background-position: 0 -3872px;
}
.flagicon-jm {
 background-position: 0 -3904px;
}
.flagicon-jo {
 background-position: 0 -3936px;
}
.flagicon-jp {
 background-position: 0 -3968px;
}
.flagicon-ke {
 background-position: 0 -4000px;
}
.flagicon-kg {
 background-position: 0 -4032px;
}
.flagicon-kh {
 background-position: 0 -4064px;
}
.flagicon-ki {
 background-position: 0 -4096px;
}
.flagicon-km {
 background-position: 0 -4128px;
}
.flagicon-kn {
 background-position: 0 -4160px;
}
.flagicon-kp {
 background-position: 0 -4192px;
}
.flagicon-kr {
 background-position: 0 -4224px;
}
.flagicon-kw {
 background-position: 0 -4256px;
}
.flagicon-ky {
 background-position: 0 -4288px;
}
.flagicon-kz {
 background-position: 0 -4320px;
}
.flagicon-la {
 background-position: 0 -4352px;
}
.flagicon-lb {
 background-position: 0 -4384px;
}
.flagicon-lc {
 background-position: 0 -4416px;
}
.flagicon-li {
 background-position: 0 -4448px;
}
.flagicon-lk {
 background-position: 0 -4480px;
}
.flagicon-lr {
 background-position: 0 -4512px;
}
.flagicon-ls {
 background-position: 0 -4544px;
}
.flagicon-lt {
 background-position: 0 -4576px;
}
.flagicon-lu {
 background-position: 0 -4608px;
}
.flagicon-lv {
 background-position: 0 -4640px;
}
.flagicon-ly {
 background-position: 0 -4672px;
}
.flagicon-ma {
 background-position: 0 -4704px;
}
.flagicon-md {
 background-position: 0 -4736px;
}
.flagicon-me {
 background-position: 0 -4768px;
}
.flagicon-mg {
 background-position: 0 -4800px;
}
.flagicon-mh {
 background-position: 0 -4832px;
}
.flagicon-mk {
 background-position: 0 -4864px;
}
.flagicon-ml {
 background-position: 0 -4896px;
}
.flagicon-mm {
 background-position: 0 -4928px;
}
.flagicon-mn {
 background-position: 0 -4960px;
}
.flagicon-mo {
 background-position: 0 -4992px;
}
.flagicon-mq {
 background-position: 0 -5024px;
}
.flagicon-mr {
 background-position: 0 -5056px;
}
.flagicon-ms {
 background-position: 0 -5088px;
}
.flagicon-mt {
 background-position: 0 -5120px;
}
.flagicon-mu {
 background-position: 0 -5152px;
}
.flagicon-mv {
 background-position: 0 -5184px;
}
.flagicon-mw {
 background-position: 0 -5216px;
}
.flagicon-mx {
 background-position: 0 -5248px;
}
.flagicon-my {
 background-position: 0 -5280px;
}
.flagicon-mz {
 background-position: 0 -5312px;
}
.flagicon-na {
 background-position: 0 -5344px;
}
.flagicon-nc {
 background-position: 0 -5376px;
}
.flagicon-ne {
 background-position: 0 -5408px;
}
.flagicon-ng {
 background-position: 0 -5440px;
}
.flagicon-ni {
 background-position: 0 -5472px;
}
.flagicon-nl {
 background-position: 0 -5504px;
}
.flagicon-bq {
 background-position: 0 -5504px;
}
.flagicon-no {
 background-position: 0 -5536px;
}
.flagicon-bv {
 background-position: 0 -5536px;
}
.flagicon-nq {
 background-position: 0 -5536px;
}
.flagicon-sj {
 background-position: 0 -5536px;
}
.flagicon-np {
 background-position: 0 -5568px;
}
.flagicon-nr {
 background-position: 0 -5600px;
}
.flagicon-nz {
 background-position: 0 -5632px;
}
.flagicon-om {
 background-position: 0 -5664px;
}
.flagicon-pa {
 background-position: 0 -5696px;
}
.flagicon-pe {
 background-position: 0 -5728px;
}
.flagicon-pf {
 background-position: 0 -5760px;
}
.flagicon-pg {
 background-position: 0 -5792px;
}
.flagicon-ph {
 background-position: 0 -5824px;
}
.flagicon-pk {
 background-position: 0 -5856px;
}
.flagicon-pl {
 background-position: 0 -5888px;
}
.flagicon-pr {
 background-position: 0 -5920px;
}
.flagicon-ps {
 background-position: 0 -5952px;
}
.flagicon-pt {
 background-position: 0 -5984px;
}
.flagicon-pw {
 background-position: 0 -6016px;
}
.flagicon-py {
 background-position: 0 -6048px;
}
.flagicon-qa {
 background-position: 0 -6080px;
}
.flagicon-re {
 background-position: 0 -6112px;
}
.flagicon-ro {
 background-position: 0 -6144px;
}
.flagicon-rs {
 background-position: 0 -6176px;
}
.flagicon-ru {
 background-position: 0 -6208px;
}
.flagicon-rw {
 background-position: 0 -6240px;
}
.flagicon-sa {
 background-position: 0 -6272px;
}
.flagicon-sb {
 background-position: 0 -6304px;
}
.flagicon-sc {
 background-position: 0 -6336px;
}
.flagicon-sd {
 background-position: 0 -6368px;
}
.flagicon-se {
 background-position: 0 -6400px;
}
.flagicon-sg {
 background-position: 0 -6432px;
}
.flagicon-si {
 background-position: 0 -6464px;
}
.flagicon-sk {
 background-position: 0 -6496px;
}
.flagicon-sl {
 background-position: 0 -6528px;
}
.flagicon-sm {
 background-position: 0 -6560px;
}
.flagicon-sn {
 background-position: 0 -6592px;
}
.flagicon-so {
 background-position: 0 -6624px;
}
.flagicon-sr {
 background-position: 0 -6656px;
}
.flagicon-st {
 background-position: 0 -6688px;
}
.flagicon-sv {
 background-position: 0 -6720px;
}
.flagicon-sy {
 background-position: 0 -6752px;
}
.flagicon-sz {
 background-position: 0 -6784px;
}
.flagicon-tc {
 background-position: 0 -6816px;
}
.flagicon-td {
 background-position: 0 -6848px;
}
.flagicon-tg {
 background-position: 0 -6880px;
}
.flagicon-th {
 background-position: 0 -6912px;
}
.flagicon-tj {
 background-position: 0 -6944px;
}
.flagicon-tl {
 background-position: 0 -6976px;
}
.flagicon-tm {
 background-position: 0 -7008px;
}
.flagicon-tn {
 background-position: 0 -7040px;
}
.flagicon-to {
 background-position: 0 -7072px;
}
.flagicon-tr {
 background-position: 0 -7104px;
}
.flagicon-tt {
 background-position: 0 -7136px;
}
.flagicon-tv {
 background-position: 0 -7168px;
}
.flagicon-tw {
 background-position: 0 -7200px;
}
.flagicon-tz {
 background-position: 0 -7232px;
}
.flagicon-ua {
 background-position: 0 -7264px;
}
.flagicon-ug {
 background-position: 0 -7296px;
}
.flagicon-us {
 background-position: 0 -7328px;
}
.flagicon-uy {
 background-position: 0 -7360px;
}
.flagicon-uz {
 background-position: 0 -7392px;
}
.flagicon-va {
 background-position: 0 -7424px;
}
.flagicon-vc {
 background-position: 0 -7456px;
}
.flagicon-ve {
 background-position: 0 -7488px;
}
.flagicon-vg {
 background-position: 0 -7520px;
}
.flagicon-vi {
 background-position: 0 -7552px;
}
.flagicon-vn {
 background-position: 0 -7584px;
}
.flagicon-vu {
 background-position: 0 -7616px;
}
.flagicon-ws {
 background-position: 0 -7648px;
}
.flagicon-ye {
 background-position: 0 -7680px;
}
.flagicon-za {
 background-position: 0 -7712px;
}
.flagicon-zm {
 background-position: 0 -7744px;
}
.flagicon-zw {
 background-position: 0 -7776px;
}
.flagicon-sx {
 background-position: 0 -7808px;
}
.flagicon-cw {
 background-position: 0 -7840px;
}
.flagicon-ss {
 background-position: 0 -7872px;
}
.smallflag.flagicon-ad {
 background-position: 0 -352px;
}
.smallflag.flagicon-ae {
 background-position: 0 -368px;
}
.smallflag.flagicon-af {
 background-position: 0 -384px;
}
.smallflag.flagicon-ag {
 background-position: 0 -400px;
}
.smallflag.flagicon-ai {
 background-position: 0 -416px;
}
.smallflag.flagicon-al {
 background-position: 0 -432px;
}
.smallflag.flagicon-am {
 background-position: 0 -448px;
}
.smallflag.flagicon-ao {
 background-position: 0 -464px;
}
.smallflag.flagicon-aq {
 background-position: 0 -480px;
}
.smallflag.flagicon-ar {
 background-position: 0 -496px;
}
.smallflag.flagicon-as {
 background-position: 0 -512px;
}
.smallflag.flagicon-at {
 background-position: 0 -528px;
}
.smallflag.flagicon-au {
 background-position: 0 -544px;
}
.smallflag.flagicon-aw {
 background-position: 0 -560px;
}
.smallflag.flagicon-ax {
 background-position: 0 -576px;
}
.smallflag.flagicon-az {
 background-position: 0 -592px;
}
.smallflag.flagicon-ba {
 background-position: 0 -608px;
}
.smallflag.flagicon-bb {
 background-position: 0 -624px;
}
.smallflag.flagicon-bd {
 background-position: 0 -640px;
}
.smallflag.flagicon-be {
 background-position: 0 -656px;
}
.smallflag.flagicon-bf {
 background-position: 0 -672px;
}
.smallflag.flagicon-bg {
 background-position: 0 -688px;
}
.smallflag.flagicon-bh {
 background-position: 0 -704px;
}
.smallflag.flagicon-bi {
 background-position: 0 -720px;
}
.smallflag.flagicon-bj {
 background-position: 0 -736px;
}
.smallflag.flagicon-bm {
 background-position: 0 -752px;
}
.smallflag.flagicon-bn {
 background-position: 0 -768px;
}
.smallflag.flagicon-bo {
 background-position: 0 -784px;
}
.smallflag.flagicon-br {
 background-position: 0 -800px;
}
.smallflag.flagicon-bs {
 background-position: 0 -816px;
}
.smallflag.flagicon-bt {
 background-position: 0 -832px;
}
.smallflag.flagicon-bw {
 background-position: 0 -848px;
}
.smallflag.flagicon-by {
 background-position: 0 -864px;
}
.smallflag.flagicon-bz {
 background-position: 0 -880px;
}
.smallflag.flagicon-ca {
 background-position: 0 -896px;
}
.smallflag.flagicon-cg {
 background-position: 0 -912px;
}
.smallflag.flagicon-cf {
 background-position: 0 -928px;
}
.smallflag.flagicon-cd {
 background-position: 0 -944px;
}
.smallflag.flagicon-ch {
 background-position: 0 -960px;
}
.smallflag.flagicon-ci {
 background-position: 0 -976px;
}
.smallflag.flagicon-ck {
 background-position: 0 -992px;
}
.smallflag.flagicon-cl {
 background-position: 0 -1008px;
}
.smallflag.flagicon-cm {
 background-position: 0 -1024px;
}
.smallflag.flagicon-cn {
 background-position: 0 -1040px;
}
.smallflag.flagicon-co {
 background-position: 0 -1056px;
}
.smallflag.flagicon-cr {
 background-position: 0 -1072px;
}
.smallflag.flagicon-cu {
 background-position: 0 -1088px;
}
.smallflag.flagicon-cv {
 background-position: 0 -1104px;
}
.smallflag.flagicon-cy {
 background-position: 0 -1120px;
}
.smallflag.flagicon-cz {
 background-position: 0 -1136px;
}
.smallflag.flagicon-de {
 background-position: 0 -1152px;
}
.smallflag.flagicon-dj {
 background-position: 0 -1168px;
}
.smallflag.flagicon-dk {
 background-position: 0 -1184px;
}
.smallflag.flagicon-dm {
 background-position: 0 -1200px;
}
.smallflag.flagicon-do {
 background-position: 0 -1216px;
}
.smallflag.flagicon-dz {
 background-position: 0 -1232px;
}
.smallflag.flagicon-ec {
 background-position: 0 -1248px;
}
.smallflag.flagicon-ee {
 background-position: 0 -1264px;
}
.smallflag.flagicon-eg {
 background-position: 0 -1280px;
}
.smallflag.flagicon-eh {
 background-position: 0 -1296px;
}
.smallflag.flagicon-er {
 background-position: 0 -1312px;
}
.smallflag.flagicon-es {
 background-position: 0 -1328px;
}
.smallflag.flagicon-et {
 background-position: 0 -1344px;
}
.smallflag.flagicon-fi {
 background-position: 0 -1360px;
}
.smallflag.flagicon-fj {
 background-position: 0 -1376px;
}
.smallflag.flagicon-fm {
 background-position: 0 -1392px;
}
.smallflag.flagicon-fo {
 background-position: 0 -1408px;
}
.smallflag.flagicon-fr {
 background-position: 0 -1424px;
}
.smallflag.flagicon-bl {
 background-position: 0 -1424px;
}
.smallflag.flagicon-cp {
 background-position: 0 -1424px;
}
.smallflag.flagicon-mf {
 background-position: 0 -1424px;
}
.smallflag.flagicon-yt {
 background-position: 0 -1424px;
}
.smallflag.flagicon-ga {
 background-position: 0 -1440px;
}
.smallflag.flagicon-gb {
 background-position: 0 -1456px;
}
.smallflag.flagicon-sh {
 background-position: 0 -1456px;
}
.smallflag.flagicon-gd {
 background-position: 0 -1472px;
}
.smallflag.flagicon-ge {
 background-position: 0 -1488px;
}
.smallflag.flagicon-gg {
 background-position: 0 -1504px;
}
.smallflag.flagicon-gh {
 background-position: 0 -1520px;
}
.smallflag.flagicon-gi {
 background-position: 0 -1536px;
}
.smallflag.flagicon-gl {
 background-position: 0 -1552px;
}
.smallflag.flagicon-gm {
 background-position: 0 -1568px;
}
.smallflag.flagicon-gn {
 background-position: 0 -1584px;
}
.smallflag.flagicon-gp {
 background-position: 0 -1600px;
}
.smallflag.flagicon-gq {
 background-position: 0 -1616px;
}
.smallflag.flagicon-gr {
 background-position: 0 -1632px;
}
.smallflag.flagicon-gt {
 background-position: 0 -1648px;
}
.smallflag.flagicon-gu {
 background-position: 0 -1664px;
}
.smallflag.flagicon-gw {
 background-position: 0 -1680px;
}
.smallflag.flagicon-gy {
 background-position: 0 -1696px;
}
.smallflag.flagicon-hk {
 background-position: 0 -1712px;
}
.smallflag.flagicon-hn {
 background-position: 0 -1728px;
}
.smallflag.flagicon-hr {
 background-position: 0 -1744px;
}
.smallflag.flagicon-ht {
 background-position: 0 -1760px;
}
.smallflag.flagicon-hu {
 background-position: 0 -1776px;
}
.smallflag.flagicon-id {
 background-position: 0 -1792px;
}
.smallflag.flagicon-mc {
 background-position: 0 -1792px;
}
.smallflag.flagicon-ie {
 background-position: 0 -1808px;
}
.smallflag.flagicon-il {
 background-position: 0 -1824px;
}
.smallflag.flagicon-im {
 background-position: 0 -1840px;
}
.smallflag.flagicon-in {
 background-position: 0 -1856px;
}
.smallflag.flagicon-iq {
 background-position: 0 -1872px;
}
.smallflag.flagicon-ir {
 background-position: 0 -1888px;
}
.smallflag.flagicon-is {
 background-position: 0 -1904px;
}
.smallflag.flagicon-it {
 background-position: 0 -1920px;
}
.smallflag.flagicon-je {
 background-position: 0 -1936px;
}
.smallflag.flagicon-jm {
 background-position: 0 -1952px;
}
.smallflag.flagicon-jo {
 background-position: 0 -1968px;
}
.smallflag.flagicon-jp {
 background-position: 0 -1984px;
}
.smallflag.flagicon-ke {
 background-position: 0 -2000px;
}
.smallflag.flagicon-kg {
 background-position: 0 -2016px;
}
.smallflag.flagicon-kh {
 background-position: 0 -2032px;
}
.smallflag.flagicon-ki {
 background-position: 0 -2048px;
}
.smallflag.flagicon-km {
 background-position: 0 -2064px;
}
.smallflag.flagicon-kn {
 background-position: 0 -2080px;
}
.smallflag.flagicon-kp {
 background-position: 0 -2096px;
}
.smallflag.flagicon-kr {
 background-position: 0 -2112px;
}
.smallflag.flagicon-kw {
 background-position: 0 -2128px;
}
.smallflag.flagicon-ky {
 background-position: 0 -2144px;
}
.smallflag.flagicon-kz {
 background-position: 0 -2160px;
}
.smallflag.flagicon-la {
 background-position: 0 -2176px;
}
.smallflag.flagicon-lb {
 background-position: 0 -2192px;
}
.smallflag.flagicon-lc {
 background-position: 0 -2208px;
}
.smallflag.flagicon-li {
 background-position: 0 -2224px;
}
.smallflag.flagicon-lk {
 background-position: 0 -2240px;
}
.smallflag.flagicon-lr {
 background-position: 0 -2256px;
}
.smallflag.flagicon-ls {
 background-position: 0 -2272px;
}
.smallflag.flagicon-lt {
 background-position: 0 -2288px;
}
.smallflag.flagicon-lu {
 background-position: 0 -2304px;
}
.smallflag.flagicon-lv {
 background-position: 0 -2320px;
}
.smallflag.flagicon-ly {
 background-position: 0 -2336px;
}
.smallflag.flagicon-ma {
 background-position: 0 -2352px;
}
.smallflag.flagicon-md {
 background-position: 0 -2368px;
}
.smallflag.flagicon-me {
 background-position: 0 -2384px;
}
.smallflag.flagicon-mg {
 background-position: 0 -2400px;
}
.smallflag.flagicon-mh {
 background-position: 0 -2416px;
}
.smallflag.flagicon-mk {
 background-position: 0 -2432px;
}
.smallflag.flagicon-ml {
 background-position: 0 -2448px;
}
.smallflag.flagicon-mm {
 background-position: 0 -2464px;
}
.smallflag.flagicon-mn {
 background-position: 0 -2480px;
}
.smallflag.flagicon-mo {
 background-position: 0 -2496px;
}
.smallflag.flagicon-mq {
 background-position: 0 -2512px;
}
.smallflag.flagicon-mr {
 background-position: 0 -2528px;
}
.smallflag.flagicon-ms {
 background-position: 0 -2544px;
}
.smallflag.flagicon-mt {
 background-position: 0 -2560px;
}
.smallflag.flagicon-mu {
 background-position: 0 -2576px;
}
.smallflag.flagicon-mv {
 background-position: 0 -2592px;
}
.smallflag.flagicon-mw {
 background-position: 0 -2608px;
}
.smallflag.flagicon-mx {
 background-position: 0 -2624px;
}
.smallflag.flagicon-my {
 background-position: 0 -2640px;
}
.smallflag.flagicon-mz {
 background-position: 0 -2656px;
}
.smallflag.flagicon-na {
 background-position: 0 -2672px;
}
.smallflag.flagicon-nc {
 background-position: 0 -2688px;
}
.smallflag.flagicon-ne {
 background-position: 0 -2704px;
}
.smallflag.flagicon-ng {
 background-position: 0 -2720px;
}
.smallflag.flagicon-ni {
 background-position: 0 -2736px;
}
.smallflag.flagicon-nl {
 background-position: 0 -2752px;
}
.smallflag.flagicon-bq {
 background-position: 0 -2752px;
}
.smallflag.flagicon-no {
 background-position: 0 -2768px;
}
.smallflag.flagicon-bv {
 background-position: 0 -2768px;
}
.smallflag.flagicon-nq {
 background-position: 0 -2768px;
}
.smallflag.flagicon-sj {
 background-position: 0 -2768px;
}
.smallflag.flagicon-np {
 background-position: 0 -2784px;
}
.smallflag.flagicon-nr {
 background-position: 0 -2800px;
}
.smallflag.flagicon-nz {
 background-position: 0 -2816px;
}
.smallflag.flagicon-om {
 background-position: 0 -2832px;
}
.smallflag.flagicon-pa {
 background-position: 0 -2848px;
}
.smallflag.flagicon-pe {
 background-position: 0 -2864px;
}
.smallflag.flagicon-pf {
 background-position: 0 -2880px;
}
.smallflag.flagicon-pg {
 background-position: 0 -2896px;
}
.smallflag.flagicon-ph {
 background-position: 0 -2912px;
}
.smallflag.flagicon-pk {
 background-position: 0 -2928px;
}
.smallflag.flagicon-pl {
 background-position: 0 -2944px;
}
.smallflag.flagicon-pr {
 background-position: 0 -2960px;
}
.smallflag.flagicon-ps {
 background-position: 0 -2976px;
}
.smallflag.flagicon-pt {
 background-position: 0 -2992px;
}
.smallflag.flagicon-pw {
 background-position: 0 -3008px;
}
.smallflag.flagicon-py {
 background-position: 0 -3024px;
}
.smallflag.flagicon-qa {
 background-position: 0 -3040px;
}
.smallflag.flagicon-re {
 background-position: 0 -3056px;
}
.smallflag.flagicon-ro {
 background-position: 0 -3072px;
}
.smallflag.flagicon-rs {
 background-position: 0 -3088px;
}
.smallflag.flagicon-ru {
 background-position: 0 -3104px;
}
.smallflag.flagicon-rw {
 background-position: 0 -3120px;
}
.smallflag.flagicon-sa {
 background-position: 0 -3136px;
}
.smallflag.flagicon-sb {
 background-position: 0 -3152px;
}
.smallflag.flagicon-sc {
 background-position: 0 -3168px;
}
.smallflag.flagicon-sd {
 background-position: 0 -3184px;
}
.smallflag.flagicon-se {
 background-position: 0 -3200px;
}
.smallflag.flagicon-sg {
 background-position: 0 -3216px;
}
.smallflag.flagicon-si {
 background-position: 0 -3232px;
}
.smallflag.flagicon-sk {
 background-position: 0 -3248px;
}
.smallflag.flagicon-sl {
 background-position: 0 -3264px;
}
.smallflag.flagicon-sm {
 background-position: 0 -3280px;
}
.smallflag.flagicon-sn {
 background-position: 0 -3296px;
}
.smallflag.flagicon-so {
 background-position: 0 -3312px;
}
.smallflag.flagicon-sr {
 background-position: 0 -3328px;
}
.smallflag.flagicon-st {
 background-position: 0 -3344px;
}
.smallflag.flagicon-sv {
 background-position: 0 -3360px;
}
.smallflag.flagicon-sy {
 background-position: 0 -3376px;
}
.smallflag.flagicon-sz {
 background-position: 0 -3392px;
}
.smallflag.flagicon-tc {
 background-position: 0 -3408px;
}
.smallflag.flagicon-td {
 background-position: 0 -3424px;
}
.smallflag.flagicon-tg {
 background-position: 0 -3440px;
}
.smallflag.flagicon-th {
 background-position: 0 -3456px;
}
.smallflag.flagicon-tj {
 background-position: 0 -3472px;
}
.smallflag.flagicon-tl {
 background-position: 0 -3488px;
}
.smallflag.flagicon-tm {
 background-position: 0 -3504px;
}
.smallflag.flagicon-tn {
 background-position: 0 -3520px;
}
.smallflag.flagicon-to {
 background-position: 0 -3536px;
}
.smallflag.flagicon-tr {
 background-position: 0 -3552px;
}
.smallflag.flagicon-tt {
 background-position: 0 -3568px;
}
.smallflag.flagicon-tv {
 background-position: 0 -3584px;
}
.smallflag.flagicon-tw {
 background-position: 0 -3600px;
}
.smallflag.flagicon-tz {
 background-position: 0 -3616px;
}
.smallflag.flagicon-ua {
 background-position: 0 -3632px;
}
.smallflag.flagicon-ug {
 background-position: 0 -3648px;
}
.smallflag.flagicon-us {
 background-position: 0 -3664px;
}
.smallflag.flagicon-uy {
 background-position: 0 -3680px;
}
.smallflag.flagicon-uz {
 background-position: 0 -3696px;
}
.smallflag.flagicon-va {
 background-position: 0 -3712px;
}
.smallflag.flagicon-vc {
 background-position: 0 -3728px;
}
.smallflag.flagicon-ve {
 background-position: 0 -3744px;
}
.smallflag.flagicon-vg {
 background-position: 0 -3760px;
}
.smallflag.flagicon-vi {
 background-position: 0 -3776px;
}
.smallflag.flagicon-vn {
 background-position: 0 -3792px;
}
.smallflag.flagicon-vu {
 background-position: 0 -3808px;
}
.smallflag.flagicon-ws {
 background-position: 0 -3824px;
}
.smallflag.flagicon-ye {
 background-position: 0 -3840px;
}
.smallflag.flagicon-za {
 background-position: 0 -3856px;
}
.smallflag.flagicon-zm {
 background-position: 0 -3872px;
}
.smallflag.flagicon-zw {
 background-position: 0 -3888px;
}
.smallflag.flagicon-sx {
 background-position: 0 -3904px;
}
.smallflag.flagicon-cw {
 background-position: 0 -3920px;
}
.smallflag.flagicon-ss {
 background-position: 0 -3936px;
}
.noDisplay {
 display: none;
}
.stat {
    font-size: 10px;
}